RubyGems Navigation menu

postly 0.2.2

API Wrapper and IRB console for posterous.com

Gemfile
          gem 'postly', '~> 0.2.2'
  
  
  
  
  
  
  

install
          gem install postly
  
  
  
  
  
  
  

Authors:

  • twoism

Owners:

Total downloads 3,003

For this version 1,679

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - January 22, 2010 (57 KB)
  2. 0.2.1 - January 19, 2010 (57 KB)

Runtime Dependencies: